# AppliedPlugin

interface AppliedPlugin

Represents a plugin that has been applied.

Currently just provides information about the ID of the plugin.

#### Since

2.3

#### See also

PluginAware

## Functions

getId
Link copied to clipboard
abstract fun getId(): String
The ID of the plugin.
getName
Link copied to clipboard
abstract fun getName(): String
The name of the plugin.
getNamespace
Link copied to clipboard
@Nullable
abstract fun getNamespace(): @Nullable String
The namespace of the plugin.